Bug 961464 - systemd-devel.i686 cannot be installed in parallel with systemd-devel.x86_64 because of libudev documentation
systemd-devel.i686 cannot be installed in parallel with systemd-devel.x86_64 ...
Status: CLOSED DUPLICATE of bug 911597
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
19
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 12:41 EDT by Aissen
Modified: 2013-05-13 17:15 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-13 17:15:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aissen 2013-05-09 12:41:20 EDT
I get the following error:

Transaction check error:
  file /usr/share/gtk-doc/html/libudev/ch01.html from install of systemd-devel-202-3.fc19.i686 conflicts with file from package systemd-devel-202-3.fc19.x86_64
Comment 1 Lennart Poettering 2013-05-13 17:15:05 EDT

*** This bug has been marked as a duplicate of bug 911597 ***

Note You need to log in before you can comment on or make changes to this bug.